1. Nimm jetzt an unserem Geotel Note - Gewinnspiel teil - Informationen zum Note findest Du hier!
  1. djkroko, 15.11.2010 #1
    djkroko

    djkroko Threadstarter Erfahrener Benutzer

    Hi

    ich habe mir grad eine aktuellere Version von der DjDroid Rom geflasht.

    Und nun habe ich Probleme mit dem Widget von PowerAMP unzwar sobald ich mein Desire über USB (Festplatte) verbunden hatte, wurde mir der Fehler "Problem beim laden des Widget" angezeigt und es hilft nur noch eine neuinstallation :/

    Und ich kann Google maps nicht mehr installieren, mir wird ein Fehler bei der installation angezeigt: Nicht kompatible Aktualisierung.

    Weis vielleicht jemand wovon diese Probleme kommen können?

    Vielen dank schonmal

    djkroko
     
  2. Handymeister, 15.11.2010 #2
    Handymeister

    Handymeister Foren-Manager Team-Mitglied Foren-Manager

    Hallo,

    ich kenne jetzt Dein ROM nicht, aber ich vermute mal, dass Du das Widget-App mit dem Froyo-internen App2SD auf die Speicherkarte ausgelagert hast. Verschieb die Widgets dann besser wieder in den internen Speicher.

    Bei Deinem zweiten Problem versuch mal die Daten des Markets zu löschen.

    Viele Grüße
    Handymeister
     
  3. djkroko, 15.11.2010 #3
    djkroko

    djkroko Threadstarter Erfahrener Benutzer

    ok,

    das widget funktioniert nun komischer weise ohne das ich iwas verändert hab :confused2:

    und bei maps hab ich mir mal die apk datei aus dem archiv der ROM gezogen und die konnte ich ohne probleme installieren
     
Die Seite wird geladen...
Ähnliche Themen - Widget und Maps Forum Datum
Desire und Telegram unter 2.2.2 HTC Desire Forum 07.01.2017